Subject: Re: [PATCH v2 0/2] refs: introduce reftable backend

From: Junio C Hamano <[email-masked]>
Date: Sat, 03 Feb 2024 12:41:01 -0800

Patrick Steinhardt <[email-masked]> writes:

> this is the second version of my patch series that introduces the
> reftable backend.
>
> This version addresses the feedback by Karthik. I don't think it really
> makes sense to spell out every change here -- the range diff should
> likely be easier to digest.

This, when merged to 'seen' (which also has "for-each-ref now thinks
an empty string is a signal to show ref-like things outside the
refs/ hierarchy" topic, kn/for-all-refs), seems to break *-reftable
CI tests, cf.  https://github.com/git/git/actions/runs/7765401528

I'll tentatively eject the topic from 'seen', even though I have a
suspicion that it byitself would pass all the tests.

Thanks.